#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: bencode
version: 0.6.0.0
id: bencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
key: bencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
license: BSD3
copyright: (c) 2005-2009, David Himmelstrup,
           2006 Lemmih <lemmih@gmail.com>,
           2005 Jesper Louis Andersen <jlouis@mongers.org>
maintainer: Christopher Reichert <creichert07@gmail.com>
synopsis: Parser and printer for bencoded data.
description:
    Parser and printer for bencoded data.
    .
    Bencode (pronounced like B encode) is the encoding used by the
    peer-to-peer file sharing system BitTorrent for storing and
    transmitting loosely structured data.
category: Text
author: Lemmih (lemmih@gmail.com), Jesper Louis Andersen
exposed: True
indefinite: False
exposed-modules:
    Data.BEncode Data.BEncode.Lexer Data.BEncode.Parser
abi: b4284a8ee64b9a76dc29c49f817e4534
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/bencode-0.6.0.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/bencode-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/bencode-0.6.0.0
hs-libraries: HSbencode-0.6.0.0-Ai4SOBPlUkuENaKHILKtKS
depends:
    base-4.10.0.0 parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    bytestring-0.10.8.2 containers-0.5.10.2 binary-0.8.5.1
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
haddock-interfaces: /usr/share/doc/haskell-bencode/html/bencode.haddock
haddock-html: /usr/share/doc/haskell-bencode/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

